打印

对Amazon linux release 2.0的支持

对Amazon linux release 2.0的支持

现在lnmp 1.4和1.5都不支持Amazon linux release 2.0.我改了一下main.sh的Get_Dist_Name函数,把系统版本"Amazon linux release 2.0"也设为DISTRO="Amazon"、PM="yum",目前看来比较正常(还没安装完)。请将该功能加入安装包中。
补充:Mysql安装失败。。

[ 本帖最后由 zhupengfei 于 2018-2-6 20:15 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

已经调整并在本地测试
mysql安装失败是gcc7的锅,用1.5的安装包安装就可以了

TOP